From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 15 July 2008<P>

Kirk, about <a href="/blend/wv.cgi?id=2008.07.12.10.31.14552">what i thought it was</a>:<BR>
<BR>
This is brilliantly written.  Big hugs to you, Kirk.  
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 15 July 2003<P>

Thanks for the kind and supportive words on that... I was wondering if it was going to slip under the radar.<BR>
<BR>
Looking back (err, I mean, like 3 days back) I'd say the question section is a pedantic, otherwise it's not a bad little work, considering how cathartic it was. Probably <a href="/blend/wv.cgi?id=2003.12.22.01.01.18625">happiest</a> is a better work, but still.<BR>
<BR>
Oh and more importantly ...<BR>
<BR>
NEW BLENDER DIGEST!<BR>
<BR>
Every month I try to improve something on the sites -- sometimes it's visible to blenderites (like the new archive page last month) other times it's behind the scenes... (and sometimes it's a ridiculously small detail, often in months when the blender is already late) Anyway I added a feature to my "front page pick" system so I can write down my comment during the second pass of selecting works (making 10-20 picks from 20-30 of what I consider the most solid entries) rather than waiting 'til I'm pulling the front page together, and having to hop back and forth.<BR>
<BR>
I'm hoping that might speed up the overall process, and make me a little less tardy on a monthly basis...
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 15 July 2008<P>

Kirk; Thanks so much for the pick kind sir, I always get the biggest grin on my face seeing me there....YES!<BR>
<BR>
Congratch to all the front pagers and everyone keep up the great words.<BR>
<BR>
Also I found this article in the NY Times this morning (I love it) Thought you might like it too if you haven't seen it yet.<BR>
<BR>
<a href="http://www.nytimes.com/2008/07/13/business/13every.html?em&ex=1216267200&en=ff5eb790af565bed&ei=5087%0A">http://www.nytimes.com/2008/07/13/business/13every.html?em&ex=1216267200&en=ff5eb790af565bed&ei=5087%0A</a><BR>
<BR>
bk (hope that works)
<HR>